Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 18:39:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Pankti                    Hi           10:14 PM, 08th Oct                     Pankti                    9589284848           10:14 PM, 08th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:14 PM, 08th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:14 PM, 08th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:14 PM, 08th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:14 PM, 08th Oct                     Pankti                    1           10:14 PM, 08th Oct                   MAX UAE whatsapp bot                    Hello Pankti , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:14 PM, 08th Oct                     Pankti                    2           10:14 PM, 08th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:14 PM, 08th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:14 PM, 08th Oct                     Pankti                    2           10:15 PM, 08th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:15 PM, 08th Oct                     Pankti                    1           10:15 PM, 08th Oct                   MAX UAE whatsapp bot                   Please enter your email address           10:15 PM, 08th Oct                     Pankti                    [email-masked]           10:15 PM, 08th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:15 PM, 08th Oct                     Pankti                    Okay           10:16 PM, 08th Oct                   Mohammed                   Hi Pankti, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:17 PM, 08th Oct                     Pankti                    Hi           10:18 PM, 08th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971526632562?           10:18 PM, 08th Oct                     Pankti                    Yes           10:18 PM, 08th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:21 PM, 08th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you soon enough           10:21 PM, 08th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:23 PM, 08th Oct                     Pankti                    Already delivered yesterday           10:24 PM, 08th Oct                     Pankti                    I want to return few items           10:25 PM, 08th Oct                   Mohammed                   Could you please confirm if you have already received the order 9589284848?           10:26 PM, 08th Oct                     Pankti                             10:27 PM, 08th Oct                     Pankti                    Yes           10:27 PM, 08th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to update the status so you can return the items           10:32 PM, 08th Oct                     Pankti                    Yes please           10:34 PM, 08th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:36 PM, 08th Oct                     Pankti                    Nice           10:38 PM, 08th Oct                     Pankti                    No           10:38 PM, 08th Oct                     Pankti                    Thank you           10:38 PM, 08th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4978662